﻿pref("extensions.amin.eft_bmnotes@gmail.com.description", "chrome://qfnotes/locale/description.properties");

/**Internal*/
	//Repository type
pref("extensions.InBasic.QuickFoxNotes.repositoryType", 0);	//0: Use Bookmarks; 1: Use Local file
	//Repository
pref("extensions.InBasic.QuickFoxNotes.RootName", "bookmarksMenuFolder");
pref("extensions.InBasic.QuickFoxNotes.FolderName", "QuickFox Notes");	//This is the folder name which QFN will use as its primary repository [Bookmarks]
pref("extensions.InBasic.QuickFoxNotes.lFolderName", "");	//This is the folder name which QFN will use as its primary repository [local file/Seperate mode]
pref("extensions.InBasic.QuickFoxNotes.sqlitePath", "");	//This is the file name which QFN will use as its primary repository [local file/Combine mode]
	//Keyboard shortcut
pref("extensions.InBasic.QuickFoxNotes.modifier", "accel,shift");
pref("extensions.InBasic.QuickFoxNotes.key", "f");
pref("extensions.InBasic.QuickFoxNotes.shortcutWindowType", 0);	//0: open in window, 1: open in tab, 2: open in app-content
	//Backup
pref("extensions.InBasic.QuickFoxNotes.backupPeriod", 1);	//Once per day
pref("extensions.InBasic.QuickFoxNotes.lastBackup2", "0");	//This number is too big to be allocated as int
pref("extensions.InBasic.QuickFoxNotes.numberOfBackups", 7);	
	//Trash
pref("extensions.InBasic.QuickFoxNotes.trashData", "");
	//Clipboard
pref("extensions.InBasic.QuickFoxNotes.clipboard", "");
	//Toolbar access method
pref("extensions.InBasic.QuickFoxNotes.toolbarLeftClick", 0);	//0: open in window, 1: open in tab, 2: open in app-content
pref("extensions.InBasic.QuickFoxNotes.toolbarMiddleClick", 1);	//0: open in window, 1: open in tab, 2: open in app-content
	//Statusbar icons
pref("extensions.InBasic.QuickFoxNotes.statusbarWindowIcon", true);
pref("extensions.InBasic.QuickFoxNotes.statusbarTabIcon", true);
pref("extensions.InBasic.QuickFoxNotes.statusbarAppcontentIcon", true);
	//Force coding for import and export
pref("extensions.InBasic.QuickFoxNotes.readDataForceCoding", false);
	//Similar feature; http://vulpeculox.net/ax/
pref("extensions.InBasic.QuickFoxNotes.characterCycling", "☐☑☒ 1¹ 2² 3³ /÷ +± *× |⁞| uµ £€ $¢ c© .•… <«≤ >»≥ =≈≠≡ aαàâäæ AÀÂÄÆ bβ cç CÇ d∂δΔ eεϵéêèë EÉÊÈË hℏ iîï IÎÏ tт† o°ôöœ OÔÖŒ uûùü UÛÙÜ vν pρπ wω sψѰ");
	//eMail
pref("extensions.InBasic.QuickFoxNotes.emailFrom", "");
pref("extensions.InBasic.QuickFoxNotes.emailTo", "");
pref("extensions.InBasic.QuickFoxNotes.emailVerification", "");
pref("extensions.InBasic.QuickFoxNotes.emailCarbonCopy", false);
pref("extensions.InBasic.QuickFoxNotes.contactList", "");
	//Add-on manager
pref("extensions.InBasic.QuickFoxNotes.addonsBlacklist", "");
	//Scripts
pref("extensions.InBasic.QuickFoxNotes.scriptsPath", "");
pref("extensions.InBasic.QuickFoxNotes.scriptsInitTime", 300);	//Time before QFN tries to load extensions
pref("extensions.InBasic.QuickFoxNotes.statusNotification", 5000);	//Show notification in statusbar for X msecs
pref("extensions.InBasic.QuickFoxNotes.titleNotification", 2000);	//Show notification in statusbar for X msecs
	//
pref("extensions.InBasic.QuickFoxNotes.TimeInterval", 180000);
pref("extensions.InBasic.QuickFoxNotes.FontFamily", "");
pref("extensions.InBasic.QuickFoxNotes.selectedTab", 0);
pref("extensions.InBasic.QuickFoxNotes.currentVersion", "0");
pref("extensions.InBasic.QuickFoxNotes.TitleOpenTag", "<<");
pref("extensions.InBasic.QuickFoxNotes.TitleCloseTag", ">>");
pref("extensions.InBasic.QuickFoxNotes.openLinkInBackground", false);
pref("extensions.InBasic.QuickFoxNotes.googleWords", "client=firefox&output=firefox&q=");
pref("extensions.InBasic.QuickFoxNotes.copyHistory", 20);
pref("extensions.InBasic.QuickFoxNotes.pasteMeAfterInit", "");	//This string will be added to end of current note when QFN is initialized
pref("extensions.InBasic.QuickFoxNotes.AtDLanguage", "");	//"": English; "fr.": French; "de.": German; "pt.": Portuguese; "es.": Spanish
pref("extensions.InBasic.QuickFoxNotes.simplenotePass", "");
pref("extensions.InBasic.QuickFoxNotes.simplenoteUser", "");
pref("extensions.InBasic.QuickFoxNotes.agentSheet", ".notepad ::-moz-selection {color: white; background-color: rgb(106, 124, 160);}");	//Change the color of selected text 
/**Options*/
pref("extensions.InBasic.QuickFoxNotes.Autosave", true);
pref("extensions.InBasic.QuickFoxNotes.SpellCheck", false);
pref("extensions.InBasic.QuickFoxNotes.pasteOnMiddleClick", false);	//Linux problem
pref("extensions.InBasic.QuickFoxNotes.copySelected", false);
pref("extensions.InBasic.QuickFoxNotes.FontSize", "16");
pref("extensions.InBasic.QuickFoxNotes.TabWidth", "100");
pref("extensions.InBasic.QuickFoxNotes.TabColor", "LightCyan");
pref("extensions.InBasic.QuickFoxNotes.TextColor", "Black");
pref("extensions.InBasic.QuickFoxNotes.showConfirmClose", true);
pref("extensions.InBasic.QuickFoxNotes.alwaysOnTop", false);
pref("extensions.InBasic.QuickFoxNotes.ScrollStopOnEnd", false);
pref("extensions.InBasic.QuickFoxNotes.ReminderSec", 0);
pref("extensions.InBasic.QuickFoxNotes.notifySandbox", 0);
pref("extensions.InBasic.QuickFoxNotes.toolbarShowtext", true);
pref("extensions.InBasic.QuickFoxNotes.reminderWindowType", 0);	//0: open in window, 1: open in tab, 2: open in app-content
pref("extensions.InBasic.QuickFoxNotes.timeFormat", true);	//True: 12 (AM/PM); False: 24
pref("extensions.InBasic.QuickFoxNotes.showGroupInTab", true);
pref("extensions.InBasic.QuickFoxNotes.showGroupInArchive", true);
pref("extensions.InBasic.QuickFoxNotes.sortArchive", true);
pref("extensions.InBasic.QuickFoxNotes.wordWrap", true);
pref("extensions.InBasic.QuickFoxNotes.doNoteShowInContext", false);

